INSERT INTO ADMIN_PAGE (ROUTE_NAME, DESCRIPTION, IS_ACTIVE) VALUES ('Home', 'Home', 1);
INSERT INTO ADMIN_PAGE (ROUTE_NAME, DESCRIPTION, IS_ACTIVE) VALUES ('Preferences', 'User Preferences', 0);
INSERT INTO ADMIN_PAGE (ROUTE_NAME, DESCRIPTION, IS_ACTIVE) VALUES ('UserRefresh', 'User > Refresh', 1);
INSERT INTO ADMIN_PAGE (ROUTE_NAME, DESCRIPTION, IS_ACTIVE) VALUES ('UserSystemEnrollments', 'User > System Enrollments', 0);
INSERT INTO ADMIN_PAGE (ROUTE_NAME, DESCRIPTION, IS_ACTIVE) VALUES ('UserCourseEnrollments', 'User > Course Enrollments', 0);
INSERT INTO ADMIN_PAGE (ROUTE_NAME, DESCRIPTION, IS_ACTIVE) VALUES ('CourseAdd', 'Course > Add MaineStreet Course', 1);
INSERT INTO ADMIN_PAGE (ROUTE_NAME, DESCRIPTION, IS_ACTIVE) VALUES ('CourseAddDev', 'Course > Add Development Course', 1);
INSERT INTO ADMIN_PAGE (ROUTE_NAME, DESCRIPTION, IS_ACTIVE) VALUES ('CourseRefresh', 'Course > Refresh Title', 1);
INSERT INTO ADMIN_PAGE (ROUTE_NAME, DESCRIPTION, IS_ACTIVE) VALUES ('CourseEnrollments', 'Course > Refresh Enrollments', 1);
INSERT INTO ADMIN_PAGE (ROUTE_NAME, DESCRIPTION, IS_ACTIVE) VALUES ('CourseRecreate', 'Course > Recreate', 0);
INSERT INTO ADMIN_PAGE (ROUTE_NAME, DESCRIPTION, IS_ACTIVE) VALUES ('CourseLinking', 'Course > Link', 1);
INSERT INTO ADMIN_PAGE (ROUTE_NAME, DESCRIPTION, IS_ACTIVE) VALUES ('CourseDelete', 'Course > Delete Course', 1);
INSERT INTO ADMIN_PAGE (ROUTE_NAME, DESCRIPTION, IS_ACTIVE) VALUES ('CourseDeleteDefunct', 'Course > Delete Defunct Course', 1);
INSERT INTO ADMIN_PAGE (ROUTE_NAME, DESCRIPTION, IS_ACTIVE) VALUES ('CourseHomepages', 'Courses > Change Homepage', 1);
INSERT INTO ADMIN_PAGE (ROUTE_NAME, DESCRIPTION, IS_ACTIVE) VALUES ('CourseNavbars', 'Courses > Change NavBar', 1);
INSERT INTO ADMIN_PAGE (ROUTE_NAME, DESCRIPTION, IS_ACTIVE) VALUES ('SystemTerms', 'System > Terms for Processing', 1);
INSERT INTO ADMIN_PAGE (ROUTE_NAME, DESCRIPTION, IS_ACTIVE) VALUES ('SystemMasterCourses', 'System > Specify Master Courses', 1);
INSERT INTO ADMIN_PAGE (ROUTE_NAME, DESCRIPTION, IS_ACTIVE) VALUES ('SystemCourseSettings', 'System > Set Global Course Settings', 1);
INSERT INTO ADMIN_PAGE (ROUTE_NAME, DESCRIPTION, IS_ACTIVE) VALUES ('SystemAdminUsers', 'System > Admin Utility User Management', 1);
INSERT INTO ADMIN_PAGE (ROUTE_NAME, DESCRIPTION, IS_ACTIVE) VALUES ('SystemAdminUserPermissions', 'System > Admin Utility User Permission Management', 1);